Erro a compilar xf86-video-intel não importando a versão

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Erro a compilar xf86-video-intel não importando a versão

Cleverson Casarin Uliana-2
Caríssimos:

Instalei todo o xorg-server, menos o x11-drivers/xf86-video-intel. Desta
vez o erro foi na fase de compilação. Tentei instalar uma versão menor
através do /etc/portage/package.mask, mas com igual resultado. Alguém dá
alguma dica pelo log anexo, por favor?

Muito grato.
Cleverson

x11-drivers_xf86-video-intel-2.19.0_20120926-192024.log (19K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Erro a compilar xf86-video-intel não importando a versão

Ricardo Montania
Olá. Parece um erro dos devs. Que versão você está tentando compilar?

Ricardo.

2012/9/27 Cleverson Casarin Uliana <[hidden email]>
Caríssimos:

Instalei todo o xorg-server, menos o x11-drivers/xf86-video-intel. Desta vez o erro foi na fase de compilação. Tentei instalar uma versão menor através do /etc/portage/package.mask, mas com igual resultado. Alguém dá alguma dica pelo log anexo, por favor?

Muito grato.
Cleverson



--
Ricardo Montania Prado de Campos



Reply | Threaded
Open this post in threaded view
|

Re: Erro a compilar xf86-video-intel não importando a versão

Cleverson Casarin Uliana-2
Buenas Ricardo,
Em 26/09/2012 17:16, Ricardo Montania escreveu:
> Olá. Parece um erro dos devs. Que versão você está tentando compilar?
>
2.19.0, mas a 2.17.0 apresenta erro similar (não cheguei a pegar o log
para ver se é idêntico).

[ ]s
Cleverson

Reply | Threaded
Open this post in threaded view
|

Re: Erro a compilar xf86-video-intel não importando a versão

Daniel da Veiga
2012/9/26 Cleverson Casarin Uliana <[hidden email]>:
> Buenas Ricardo,
> Em 26/09/2012 17:16, Ricardo Montania escreveu:
>
>> Olá. Parece um erro dos devs. Que versão você está tentando compilar?
>>
> 2.19.0, mas a 2.17.0 apresenta erro similar (não cheguei a pegar o log para
> ver se é idêntico).
>

Particularmente, não consigo compilar nenhuma versão abaixo da 2.20 (testing).
Teste com essa (desmarcare ela, se for o caso). Eu estou no testing
muitos anos, e não volto mais pro stable...

--
Daniel da Veiga

Reply | Threaded
Open this post in threaded view
|

Re: Erro a compilar xf86-video-intel não importando a versão

Ricardo Montania
Também estou na versão testing. Atualmente 2.20.8

Experimenta compilar esta versão.

2012/9/26 Daniel da Veiga <[hidden email]>
2012/9/26 Cleverson Casarin Uliana <[hidden email]>:
> Buenas Ricardo,
> Em 26/09/2012 17:16, Ricardo Montania escreveu:
>
>> Olá. Parece um erro dos devs. Que versão você está tentando compilar?
>>
> 2.19.0, mas a 2.17.0 apresenta erro similar (não cheguei a pegar o log para
> ver se é idêntico).
>

Particularmente, não consigo compilar nenhuma versão abaixo da 2.20 (testing).
Teste com essa (desmarcare ela, se for o caso). Eu estou no testing
muitos anos, e não volto mais pro stable...

--
Daniel da Veiga




--
Ricardo Montania Prado de Campos